Subject: RE: Login/Domains
From: Dmitrii Pasechnik <[email-masked]>
To: "Morrison, John" <[email-masked]>
Cc: [email-masked]
Date: Mon, 9 Apr 2001 21:31:22 +0200 (MET DST)

>> 
>> Did you add the appropriate user rights as it's described in 
>> /usr/doc/Cygwin/openssh*.README and /usr/doc/Cygwin/inetutils*.README
>> and in many mails to this mailing list?
>
>Ah, difficulty there - I'm not the system's administrator.  Does anybody
>have some arguments as to _why_ I need these rights on the domain?  (apart
>from wanting to get sshd working)
>
on the domain?

Hmm, it should suffice that you are Adminstrator on your
local host. (yes, then you might want to create a local user profile, if
you are using the one that comes from the domain...)

-----
even though I'm using sshd on Cygwin, I find the hoops one has to jump
through to get it running rather tough...
Are there any plans to create a more straightforward install?
(yes, I imagine the fun of Win32 registry programming :))

-- 
Dmitrii Pasechnik
e-mail: [email-masked] 
http://ssor.twi.tudelft.nl/~dima/

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple